/* custom slider css */
#sliderContainer{
  max-height:822px;
  max-height:700px;
  height:55vw;
  height:50vw;
  overflow:hidden;
  margin:0px;
  position:relative;

  overflow:hidden;
  z-index:0;
  background:#c1c1c1;
}

.contentdiv{
  background-position:top center;

}
.contentdiv h2{
  margin-bottom:0px;
  text-transform:none;
  font-size:41px;
  margin-bottom:20px;
  font-family:'musio',arial;
  font-weight:bold;
  line-height:50px;
  font-weight:300;
  color:#ffffff;
}
.sliderPrev{margin-left:35px;}
.sliderPrev:hover{
  background:url(/templates/themes/feilding2018/images/slides/prev_on.png) top center no-repeat;
}
.sliderNext{margin-right:35px;}
.sliderNext:hover{
  background:url(/templates/themes/feilding2018/images/slides/next_on.png) top center no-repeat;
}

.btnRegionMap{
  background:url(/templates/themes/feilding2018/images/btn_home_regionmap.png) top center no-repeat;
  float:right;
  margin-top:520px;
  margin-right:10%;
  display:block;
  width:30%;
  max-width:406px;
  background-size:100% auto;
}
.btnRegionMap img{
  width:100%;
  height:auto;
}
.btnRegionMap:hover{
  background:url(/templates/themes/feilding2018/images/btn_home_regionmap_hover.png) top center no-repeat;
  background-size:100% auto;
}

/* -------------------------- */

.sliderwrapper{
  position: relative; /*leave as is*/
  overflow: hidden; /*leave as is*/
  width: 100%; /*width of featured content slider*/
  max-height:822px;
  height:55vw;
}



.sliderwrapper .contentdiv{
  visibility: hidden; /*leave as is*/
  position: absolute; /*leave as is*/
  left: 0;  /*leave as is*/
  top: 0;  /*leave as is*/

  background: #c1c1c1;
  background-position:top center;
  /*background-repeat:no-repeat;*/
  background-size:cover;
  /*background-size:100% 100%;*/

  width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
  height: 100%;
  filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

.pagination{
  margin:0px;
  z-index:4000;
  position:relative;
  top:-70px;
  text-align:center;
}

.pagination > a{
  display:inline-block;
  text-decoration: none;
  color: #00007D;
  background: white;
  background:url(/templates/themes/feilding2018/images/slides/dot_off.png);
  z-index:10 !important;
}

.pagination > a:hover, .pagination > a.selected{
  color: #000;
  background-color: #FEE496;
  background:url(/templates/themes/feilding2018/images/slides/dot_on.png);
}

.toc{
  background:url(/templates/themes/feilding2018/images/slides/dot_off.png);
  width:23px;
  height:19px;
  display:block;
}


.prev{
  background:none !important;
  float:left;
  margin-top:-400px;
  margin-top:-23%;
}
.next{
  background:none !important;
  float:right;
  margin-top:-400px;
  margin-top:-23%;
}

@media screen and (max-width: 768px) {

  #sliderContainer,.sliderwrapper,.contentdiv{
    height: 200px;
    height:65vw;
  }
  .bannerHomeOuter{
    padding-top: 0px;
  }
 .bannerSmoke{height:100%;}

  .slideGlass{
    margin-top:-20px;
    text-align:left;
    height: 200px;
    width:90%;
    padding:10%;
  }
  .sliderwrapper .contentdiv{
    background-size:cover;
  }

.contentdiv h2{
  font-size:21px;
  margin-bottom:10px;
  font-family:'musio',arial;
  font-weight:bold;
  line-height:24px;
}
  .contentdiv h2{
    font-size:30px;
  }
  .prev,.next{  margin-top:-600px;}
}

@media screen and (max-width: 600px) {

  #sliderContainer,.sliderwrapper,.contentdiv{
    height:90vw;
  }



  .bannerHomeOuter .pageInner {
    padding:10px;
  }
  .bannerHomeOuter h1 {
    font-size: 25px;
    line-height:25px;
    margin-bottom:10px;
  }
  .bannerHomeOuter h2 {
    font-size: 20px;
    line-height:20px;
    margin-bottom:10px;
  }
  .bannerHomeOuter h3 {
    font-size: 18px;
    line-height:18px;
    margin-bottom:10px;
  }
}

@media screen and (max-width: 500px) {
  .pagination{display:none;}

}
